﻿@charset "utf-8";

/*-----------------------------------------------------
Top Page Style
------------------------------------------------------*/

body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', 'Yu Gothic', YuGothic, sans-serif;
	line-height: 1.6;
	letter-spacing: 0.05em;
}

.index #Main { overflow:hidden; }
.index #Cont { padding-bottom:70px; overflow:visible; margin:0 auto; }
.index #Cont #Entry { padding-bottom:70px; }
.index #Cont figure.element-item { width:152px; height:152px; float:left;  margin:0 0 56px; }
.index #Cont figure.element-item.loading { background:url(/common/images/loader.gif) no-repeat center center; }
.index #Cont figure.element-item a { text-decoration:none; outline:none; }
.index #Cont figure.element-item img { width:100%; }
.index #Cont figure.element-item img.large_image { display:none; }
.index #Cont figure.element-item figcaption { font-size:12px; font-weight:bold; color:#000; text-align: center; padding-top:5px; }
.index #Main_inner { max-width:1100px; min-width:778px; padding:0 100px; }
.page-navigation { clear:both; }
.page-navigation a { font-size:0; }
#infscr-loading { width:150px; height:50px; position:fixed; left:50%; bottom:0px; margin-left:-75px; text-align: center;  }

#intro {
	background: url(../images/apostrophe.png) no-repeat;
	background-size: 15px 30px;
	padding: 20px 0 0 30px;
}
#intro p {
	font-size: 14px;
	font-weight: bold;
}
#intro ul {
	margin: 20px 0;
	line-height: 1.6;
}
#Head .head_nav .navIn p.address {
	margin-top: 10px;
	padding-right: 5px;
	text-align: right;
	font-size: 12px;
}
#Head .head_nav .navIn p.mail img {
	display: block;
	width: 140px;
	float: right;
	margin-top: 5px;
	padding-right: 6px;
}

/* screens smaller than 767
**************************************/
@media screen and (max-width: 767px){
.index #Main_inner { min-width:580px; padding:0; }

#Head .head_nav .navIn p.address,
#Head .head_nav .navIn p.mail img {
	display: none;
}
}
/* screens smaller than 640
**************************************/
@media screen and (max-width: 640px){
.index #Main_inner { min-width:inherit; padding:0; }
.index #Cont figure.element-item.first-item img.image { display:none; }
.index #Cont figure.element-item.first-item img.large_image { display:block; }
}
